tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Pier Fumagalli <p...@betaversion.org>
Subject Re: AW: httpd: fatal: libsocket.so.1: version `SUNW_1.4' not found ( requi red by file /export/home/ISVT-N M/apache/apache_1.3.20/libexec/mod_ webapp .so) ./apachectl start: httpd could not be started
Date Wed, 31 Oct 2001 10:10:48 GMT
Lauer, Oliver at Oliver.Lauer@AXA.de wrote:

> Hi all, 
> 
> we have no choice to migrate from 2.6 to 2.8 due to application server
> constraints running on the same maschine, but maybe somebody can deliver a
> mod_webapp.so for SunOS2.6 SPARC due to I didn't manage to compile that
> here. 
> 
> Thanks a lot !

If someone wants to volunteer :) :) :) I upgraded all to Solaris 8 quite
some time ago... :)

    Pier


--
To unsubscribe, e-mail:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-user-help@jakarta.apache.org>


Mime
View raw message